Subject: FW: Trainer Candidate - Harish Tomar
From: Deeksha Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Livesalesman <[email-masked]>
Date: Mon, 11 Oct 2021 13:02:28 +0000

After 20th Nov

Expecting a hike of 25-30% on his current salary

Was ok but didn’t seem worth this much

From: Harish Tomar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 9 August 2021 at 3:34 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Harish Tomar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Harish Tomar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9911179556
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Whitehat Jr.    Sales Manager   Working         58000
Previous Employer 1     Genpact         Assistant Manager       3- Nov- 2020    44800
Previous Employer 2     Mphasis Sr. CSO 11-Mar-2013     2900
If Selected, how much time do you need to join? 15 Days
Please briefly describe your work experience specifically in training?  Worked as an SME for Banking client. Was responsible for the class room training of the new hired candidate and guide them till live floor production.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I wouldn't call any situation as difficult situation though you face challenges in professional life which comes with a learning opportunity. I did a transition of 16 FTEs for my last client. Which was quite challenging as everything had to be done from scratch. Train the executives, handling the knowledge transfer, creating the SOPs and look opportunities of improvment at the same time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   As per me there are a lot of points which differentiate between good and great customer services. Mentioning below top of my list.
1. Greet Customer with great enthusiasm (take every call as your 1st call of the day)
2. Listen to the customer (Acknowledge emotions, empathies with Customer)
3. Take ownership(Evoke trust with customer that you are going to help in every way possible).
4. FCR (First call resolution)
5. Go extra mile(Recommend customer the best- As you as an expert customer is not. Tailor your advise matching customer's needs).
6. Summarize what you have done for customer to ensure that you meet all the needs
What according to you makes you a good candidate for this position?     I am passionate and always keen to learn. Always bring out of the box ideas. I am sure that I will excel in this position.
On a scale of 1 - 5 please rate your fluency in spoken English  5